{
  "effects": [
    {
      "effect": "minecraft:poison",
      "time": 10,
      "level": 0,
      "type": "remove",
      "chance": 0.0
    }
  ],
  "cool_down": 0,
  "always_edible": true,
  "heal": 8,
  "harm": 0
}
